<?php
$z[0]=Array("field","上海鲁迅公园,上海鲁迅公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鲁迅公园位于四川北路北端，总面积22公顷。园内分为纪念瞻仰区、文娱活动区、风景游览区三大功能区域。建有鲁迅墓园、鲁迅纪念馆、纪念亭等纪念性主题景点。还有樱花园、友好钟座、松竹梅、百鸟青山、湖光岛影、柳堤姿色等自然景点以及涉外旅游景点梅亭、梅园",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","上海鲁迅公园_虹口区上海鲁迅公园旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鲁迅公园位于四川北路北端，总面积22公顷。园内分为纪念瞻仰区、文娱活动区、风景游览区三大功能区域。建有鲁迅墓园、鲁迅纪念馆、纪念亭等纪念性主题景点。还有樱花园、友好钟座、松竹梅\n</p><p>　　、百鸟青山、湖光岛影、柳堤姿色等自然景点以及涉外旅游景点梅亭、梅园。\n</p><p>　　二十世纪初，这里是由英国园艺师设计的体育运动场所，初期称“虹口娱乐场”，1922年称“虹口公园”。1956年迁建了鲁迅墓园，1988年始称“鲁迅公园”。　经过半个世纪的改造和建设，不仅保留了英国自然风景园的布局形式，而且揉合了中国造园艺术。形成了上海城市公园特色，是一座名闻遐尔的纪念性文化休息公园。		\n</p><p>　　		<br clear=all>",558,1181);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5RQ91GF-160Y.gif",1183,1265);
$z[7][4]['name']="litpic";

?>